# ToscaRepresentation Data Type

Properties
name | data type | description
--- | --- | ---
name | string |
##### Properties inherited from KeyValueHolder
keyValue | map of object |
##### Properties inherited from OwnedObject
owner | string |
id | string |
timestamp | number |

Example

    {
      "name" : "input.yml",
      "keyValue" : {
        "property1" : { },
        "property2" : { }
      },
      "owner" : "user1",
      "id" : "58e3946e0fb4f562d84ba1ad",
      "timestamp" : 12345
    }